### Method

# Gtk TreeModel get_value

#### Declaration [src]

    void
    gtk_tree_model_get_value (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter,
      int column,
      GValue* value
    )

#### Description [src]

Initializes and sets `value` to that at `column`.

When done with `value`, g_value_unset() needs to be called to free any allocated memory.

#### Parameters

`iter` | `GtkTreeIter`
| The `GtkTreeIter`.
| The data is owned by the caller of the function.
`column` | `int`
| The column to lookup the value at.
`value` | `GValue*`
| An empty `GValue` to set.
| The argument will be set by the function.
| The data is owned by the caller of the function.